<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_DHL_TEXT_TITLE', 'DHL Service');
define('MODULE_SHIPPING_DHL_TEXT_DESCRIPTION', 'DHL Service');
define('MODULE_SHIPPING_DHL_TEXT_WAY', 'DHL  gesendet');
define('MODULE_SHIPPING_DHL_TEXT_UNITS', 'Gewicht (in Kg)');
define('MODULE_SHIPPING_DHL_INVALID_ZONE', 'DHL ist für das ausgewählte Land nicht verfügbar');
define('MODULE_SHIPPING_DHL_UNDEFINED_RATE', 'Der DHL-Tarif wird nicht für diese Zone definiert');
?>